@layer layer-styles {
/* ********************* Elements ********************** */
    html, body {
        height: 100%;
        margin: 0;
        padding: 0;
    }
    button, select {
        text-transform: none;
    }
    ol, ul, menu {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    img, video {
        max-width: 100%;
        height: auto;
    }
    img, svg, video, canvas, audio, iframe, embed, object {
        display: block;
        vertical-align: middle;
    }
     blockquote, dl, dd, hr, figure, pre {
        margin: 0;
    }
    *, :before, :after {
        box-sizing: border-box;
        border-width: 0;
        border-style: solid;
        border-color: #e5e7eb;
    }



/* ********************* Classes ********************** */
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.justify-center {
    justify-content: center;
}
.flex {
    display: flex;
}
.text-center {
    text-align: center;
}

/* Unsorted */
.container {
    width: 100%;
}

.font-bold {
    font-weight: 700;
}
.font-semibold {
    font-weight: 600;
}
.object-cover {
    -o-object-fit: cover;
    object-fit: cover;
}
.rounded-full {
    border-radius: 9999px;
}
.spacer-layer {
    transform: scale(1.05);
}

.p-1 {
    padding: .25rem;
}
.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.ml-2 {
    margin-left: .5rem;
}
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}
.mb-10 {
    margin-bottom: 2.5rem;
}
.mb-4 {
    margin-bottom: 1rem;
}
.mb-6 {
    margin-bottom: 1.5rem;
}
.max-w-3xl {
    max-width: 48rem;
}

.w-full {
    width: 100%;
}
.h-full {
    height: 100%;
}

.left-0 {
    left: 0;
}
.h-2\/5 {
    height: 40%;
}
.w-8 {
    width: 2rem;
}
.h-8 {
    height: 2rem;
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
}

.text-slate-800 {
    color: black;
}

.text-slate-600 {
    color: black;
}

.text-blue-600 {
    --tw-text-opacity: 1;
    color: rgb(37 99 235 / var(--tw-text-opacity, 1));
}

.bg-gradient-to-t {
    background-image: linear-gradient(to top, var(--tw-gradient-stops));
}
.from-purple-500\/10 {
    --tw-gradient-from: rgb(168 85 247 / .1) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(168 85 247 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.to-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position);
}

.text-violet-600 {
    --tw-text-opacity: 1;
    color: rgb(124 58 237 / var(--tw-text-opacity, 1));
}

.text-teal-600 {
    --tw-text-opacity: 1;
    color: rgb(13 148 136 / var(--tw-text-opacity, 1));
}
.text-sky-600 {
    --tw-text-opacity: 1;
    color: rgb(2 132 199 / var(--tw-text-opacity, 1));
}


    @media (min-width: 768px) {
        .md\:py-24 {
            padding-top: 6rem;
            padding-bottom: 6rem;
        }
    }
    @media (min-width: 1280px) {
        .container {
            max-width: 1280px;
        }
    }
    @media (min-width: 768px) {
        .md\:text-5xl {
            font-size: 3rem;
            line-height: 1;
        }
    }
    @media (min-width: 768px) {
        .md\:text-xl {
            font-size: 1.25rem;
            line-height: 1.75rem;
        }
    }

    /* New Page */

    .rounded-3xl {
        border-radius: 1.5rem;
    }
    .overflow-hidden {
        overflow: hidden;
    }
    .shadow-2xl {
        --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
        --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    }
    .inset-0 (on image)
    .w-5 .h-5 (svg icon)





/* End of Layer */
}